/*
 Localize_v_1_0_1.strings
 KnowledgeMap
 
 Created by airron on 2018/5/30.
 Copyright © 2018年 王世坚. All rights reserved.
 */

/* 提交 */
"mindnet_submit" = "送出";

/* 等待中... */
"mindnet_is waiting" = "請等候…";

/* 邮箱 */
"mindnet_email" = "電子郵件";

/* 邮件发送成功 */
"mindnet_Mail sent successfully" = "Email傳送成功";

/* 提交失败 */
"mindnet_submit failed" = "提交失敗";

/* 发送邮件失败 */
"mindnet_mail send failed" = "發送郵件失敗";

/* 请在此处描述您的问题或建议 */
"mindnet_input suggestions here" = "請在此處描述您的問題或建議";

/* 邮件 */
"mindnet_mail" = "郵件";

/* 请描述您在使用我们的产品期间遇到的问题或建议。我们将一直关注并不断优化 */
"mindnet_descripe your suggestions" = "請描述您在使用我們的產品期間遇到的問題或建議。我們將一直關注并不斷優化";

/* 您的邮箱 */
"mindnet_your email address" = "您的郵箱";

/* 非必填 */
"mindnet_not required" = "非必填";

/* 必填 */
"Required" = "不可为空";

/* 反馈内容为空，请重新填写！ */
"mindnet_feedback is null" = "反饋內容為空，請重新填寫";

/* 请填写正确的邮箱信息！ */
"mindnet_please input valid email address" = "請填寫正確的郵箱信息";

/* 我们承诺联系方式仅作为产品沟通，绝不泄露！！ */
"mindnet_we promise save your infomation safely" = "我們承諾聯繫方式僅作為產品溝通，絕不洩露！";



//////////////////////////////////////////  2018-06-15  ///////////////////////////

/* 截取区域过大，请缩小导图显示比例再尝试！ */
"mindnet_screenshot area is too large" = "截取區域過大，請縮小導圖顯示比例再嘗試！";

/* 免费截图(有水印) */
"mindnet_take shot for free" = "免費截圖(有水印)";

/* 无水印截图(VIP) */
"mindnet_take shot with money" = "無水印截圖(VIP)";

/* 同步到云端 */
"mindnet_sync to cloud" = "同步到雲端";

/* VIP用户尊享截图无水印特权，是否立即开通？ */
"mindnet_vip_no_watermark_features" = "VIP用戶尊享截圖無水印特權，是否立即開通？";

//////////////////////////////////////////  2018-08-20  ///////////////////////////

/* 无结果 */
"No Result" = "无结果";












